@media screen and (min-width: 1367px){
    .headtop .container { max-width: 1366px; }
    .headbtm .container { max-width: 1366px; }
    .firstsec .container { max-width: 1366px; }
}
@media screen and (max-width: 1366px){
    .herosec .container { padding: 0; }
    .clientlogo h6 { margin-bottom: 40px; }
}
@media screen and (max-width: 1199px){
    .headtop .row .headcolumn2 { padding-left: 0; }
    .headtop .row .headcolumn { padding-right: 0; }
    ::-webkit-input-placeholder { font-size: 16px; }
    ::-moz-placeholder { font-size: 16px; }
    :-ms-input-placeholder { font-size: 16px; }
    :-moz-placeholder { font-size: 16px; }
    textarea::-webkit-input-placeholder { font-size: 16px; }
    textarea::-moz-placeholder { font-size: 16px; }
    textarea:-ms-input-placeholder { font-size: 16px; }
    textarea:-moz-placeholder { font-size: 16px; }
    header .cntbtn { font-size: 16px; padding-left: 12px; padding-right: 12px; }
    .headtop .container { padding: 0 15px; }
    .headtbtmmenu { padding-left: 16px; }
    .topmenu { width: 38%; }
    .toprightmenu { width: 62%; }
    .headbtm .topmenu ul { margin: 0 -5px; }
    .headbtm .topmenu ul li { padding: 0 5px; font-size: 14px; }
    .callus ul li { font-size: 23px; }

    .herosec .container { padding: 0; }
    .promo_pro { padding: 0 20px;}
    .promo_cntnt h2 br { display: none; }
    .contactsec { padding: 20px 20px 20px 20px; }
    h3 { font-size: 24px; }
    .cntbtn { padding: 5px 25px; }
}
@media screen and (max-width: 1024px){
    header .cntbtn { font-size: 16px; }
    .headcolumn2 { order: 0; }
    .headcolumn3 { width: 100%; }
}
@media screen and (max-width: 991px){ 
    .topmenu { width: 100%; }
    .toprightmenu { width: 100%; }
    .searchsec { max-width: 400px; }
    .headbtm { position: relative; }
    .contactsec .cntbtn { padding: 7px 10px; }
    .ftrtop ul li+li:before { margin: 0 4px 0 2px; }
    .box_content ul li { height: 200px; }
    .hh { text-transform: lowercase; }
    .hero_sec { height: auto; padding-top: 20px; }
    .hero_sec_video { height: 100%; top:0; left: 0;}
    .box_content ul { border-left: none; }
    .box_content ul li { height: 200px; }
    .cntbtn { font-size: 25px; }
    .main_cntent .midcoltext .cntbtn { font-size: 25px; }
    h1 { font-size: 38px; }
    h2 { font-size: 32px; }
    h3 { font-size: 24px; }
    .ftr_btm ul li { font-size: 14px; }
    footer p { font-size: 14px; }
 }
@media screen and (min-width: 992px){
	.zeynep ul > li.has-submenu ul { height: calc(100% - 84px);  } 
    
}

@media (min-height: 400px), screen and (orientation: landscape) { 
    .zeynep ul > li.has-submenu ul { height: auto; min-height: calc(100% - 84px); }
}
@media screen and (max-width: 767px){
    .headbtm .topmenu ul { margin: 0 -2px; }
    .headbtm .topmenu ul li { padding: 0 2px; }
    header .cntbtn { padding-left: 5px; padding-right: 5px; }
	.searchsec { width: 100%; max-width: 420px; padding-left: 8px; padding-right: 8px; }
    .callus { width: auto; padding: 0 0 0 0; right: 0; }
    .callus ul li+li { padding-left: 4px; }
    .hambrgersec { width: 220px; }
    .headtbtmmenu { padding-right: 0; padding-left: 140px; }
    .box .midcolimg { text-align: center; }
    .contactsec { padding: 20px 12px 20px 12px; }
    .contactsec .row .col-md-9 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .contactsec .row .col-md-3 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .ftrmiddle .row .col { max-width: 33.33%; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; }
    .ftr_btm .midcontent { text-align: center; }
    .zeynep ul > li.has-submenu ul { min-height: 100%; }
    .zeynep ul > li.has-submenu #mode ul { height: 100%; }
    .heroimg:before { position: absolute; top: 0; left: 0; content: ""; background-color: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; }
    .heroslider { display: none; }
    .mobhero { display: block; }
    .hambrgersec .navbar-toggler { margin-right: 8px; }
    .contacttext { margin-bottom: 20px; }
    .contactbtn { text-align: left; }
    .catalogue_article ul li { width: 33.33%; }
    .callus ul { margin: 0; }
    .callus ul li { padding: 0 5px; }
    .headtop ul li { padding: 0; }
    header .cntbtn { font-size: 16px; padding-left: 7px; padding-right: 7px; }
    .logo a b { font-size: 14px; }
    .hero_sec { height: auto;padding-top: 20px; }
    .midcontent {  }
    .prom_menu { padding:0px; }
    .promo_cntnt { margin-top: 20px; }
    .hero_sec { background-image: url(../images/mobile_image.jpg); }
    .clientlogo ul li { padding: 0 18px; }
    footer p { font-size: 16px; }
    .ftr_btm ul li { font-size: 16px; }
    .fcicon a i { min-width: 40px; height: 40px; font-size: 32px; }
}

@media screen and (max-width: 575px){
    .headtbtmmenu { padding-left: 0; }
    .hambrgersec { width: 190px; }
    .headbtm .topmenu ul { justify-content: flex-end; }
    .headcolumn { max-width: 342px; }
    .toprightmenu { width: 100%; flex-direction: column-reverse; }
    .searchsec { padding: 0; max-width: 260px; margin-left: auto; }
    .callus { position: relative; top: 0; width: 100%; padding: 0; }
    .navbar-expand .navbar-nav .nav-link .fa-caret-right { display: none; }
    .toggle_dropdown { opacity: 1; width: 16px; height: 16px; color: #000000; }
    .hero_sec_video { display: none; }
    .heroimgcnt h2 { font-size: 2rem; }
    .heroimgcnt p br { display: none; }
    .contactsec h3 { margin-bottom: 10px; }
    .heroimgcnt { text-align: right; }
    .catalogue_article ul li { width: 50%; }
    .callus ul { justify-content: flex-end; margin: 0; }
    .callus ul li { padding-left: 0; }
    .box_content ul li { height: 150px; }
    h1 { font-size: 42px; }
    h2 { font-size: 38px; }
    .hambrgersec { width: 50px; height: 40px; }
    .logo a b { font-size: 13px; }
    .logo a:last-child { display: none !important; }
    .ftrmiddle .clientlogo h6 { margin-bottom: 40px; }
    .clientlogo ul li { margin-bottom: 25px; }
    footer p { font-size: 14px; }
    .ftr_btm ul li { font-size: 14px; }
    .fcicon a i { min-width: 28px; height: 28px; font-size: 20px; }
}
@media screen and (max-width: 479px){
    #nav-toggle:after { display: none; }
    .hambrgersec { height: 40px; position: relative; top: 0; transform: none; }
    #nav-toggle { width: 40px; position: absolute; left: 0; top: 0; }
    .headtbtmmenu { width: calc(100% - 50px); padding-left: 0; padding-right: 0; margin-bottom: 0; }
    .callus ul li a { white-space: nowrap; }
    .headtop ul li { padding: 0; }
    .heroimgcnt h2 { font-size: 1rem; }
    .heroimgcnt p { font-size: 0.875rem; }
    .firstsec h1 { font-size: 28px; }
    .categorisec .row .col-6 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .ftrmiddle .row .col { max-width: 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; }
    .ftr_btm ul li+li:before { margin: 0 3px 0 0; }
    ::-webkit-input-placeholder { font-size: 12px; }
    ::-moz-placeholder { font-size: 12px; }
    :-ms-input-placeholder { font-size: 12px; }
    :-moz-placeholder { font-size: 12px; }
    .headtbtmmenu >.row .col-6 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .headbtm .topmenu ul { justify-content: center; }
    .callus ul { justify-content: center; }
    .footer-menu { justify-content: center; }
    .fcicon { justify-content: center; }
    .ftr_btm p { font-size: 16px; }
    .ftr_btm ul li { font-size: 16px; }
    .fcicon a { font-size: 16px; }
    .fcicon a i { margin-right: 10px; }
    header .cntbtn { font-size: 14px; padding: 4px 4px; }
    .headcolumn2 { max-width: 198px; }
}
@media screen and (max-width: 374px){
    .box_content ul li a span { font-size: 21px; } 
    .logo img  { height: 28px; }
    header .cntbtn { font-size: 12px; }
    .headcolumn2 { max-width: 120px; }
    .callus ul li a { font-size: 14px; }
    .catalogue_article ul li { width: 100%; }
    .clientlogo ul li { padding: 0 10px; }
    footer p { font-size: 14px; }
    .ftr_btm ul li { font-size: 14px; }
    .callus ul li a { font-size: 18px; white-space: nowrap; }
}